check process apache
  with pidfile "/var/www/html/moodle/apache2/logs/httpd.pid"
  start program = "/var/www/html/moodle/apache2/scripts/ctl.sh start" with timeout 90 seconds
  stop program = "/var/www/html/moodle/apache2/scripts/ctl.sh stop" with timeout 90 seconds
  
